Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# IFR_Service.cpp File Reference

`#include "IFR_Service.h"`
`#include "orbsvcs/orbsvcs/IFRService/ComponentRepository_i.h"`
`#include "orbsvcs/orbsvcs/IFRService/Options.h"`
`#include "orbsvcs/orbsvcs/IFRService/IFR_ComponentsS.h"`
`#include "orbsvcs/orbsvcs/IFRService/IFR_Service_Utils.h"`
`#include "orbsvcs/IOR_Multicast.h"`
`#include "tao/IORTable/IORTable.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/Auto_Ptr.h"`

Include dependency graph for IFR_Service.cpp:

## Functions
const char * | get_rcsid_IFR_Service_IFR_Service (const char *)
## Variables
const char * | rcsid_IFR_Service_IFR_Service = get_rcsid_IFR_Service_IFR_Service ( rcsid_IFR_Service_IFR_Service )

## Function Documentation

const char* get_rcsid_IFR_Service_IFR_Service | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_IFR_Service_IFR_Service = get_rcsid_IFR_Service_IFR_Service ( rcsid_IFR_Service_IFR_Service )`[static]`